﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tegam DB877: (1 year) VER /8508A
DATE:                  2017-02-09 13:50:03
AUTHOR:                Fluke
REVISION:              $Revision: 18233 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
CONFIGURATION:         Fluke 8508A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 8508A 90 day specifications.
#
#        1 MΩ STEPS: 2 MΩ;  TUR 3.1547
#
#  Source(s):
#        ESI DATASHEET
#        Model DB877
#        Dekabox In-line Decade Resistors
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  8508         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Tegam/ESI DB877 (1 yr) VER /8508

  1.005  END
